/* ページタイトルここから */
.page_title {
	position: relative;
	padding: 140px 50px;
	background: url("/2024/assets/img/sitemap/title.jpg") center center #efefef;
	background-size: cover;
}
.page_title h1 {
	display: block;
	font-size: 36px;
	font-weight: 400;
	letter-spacing: .1em;
	line-height: 1em;
}
/* ページタイトルここまで */

/* 本文ここから */
.sitemap_body {
	margin: 0;
	padding: 50px 40px;
	background: #f4f4f4;
}
.inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.inner ul {
	display: block;
	width: 50%;
	margin: 0;
	padding: 0;
}
.sitemap_body li {
	display: block;
	width: 100%;
	margin: 0;
	padding: 10px 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1em;
}
/* 本文ここまで */


/* スマホここから */
@media screen and (max-width: 600px) {

/* ページタイトルここから */
.page_title {
	padding: 10vw;
}
.page_title h1 {
	font-size: 6vw;
	text-align: center;
}
/* ページタイトルここまで */

/* 本文ここから */
.sitemap_body {
	padding: 10vw 4vw;
}
.inner ul {
	display: block;
	width: 100%;
}
.sitemap_body li {
	font-size: 14px;
}
/* 本文ここまで */

}
/* スマホここまで */